@charset "euc-jp";

/*
Author: Hatena
Access: http://www.hatena.ne.jp/
	info@hatena.ne.jp
Comment:Hatena stylesheet -info-
*/

/*==メイン部==*/

#main{
text-align:left;
margin-left:210px;
margin-top:5px;
line-height: inherit;
}

#main h2{
background:url(/images/what/h2bg.gif) repeat-x;
padding:28px;
margin-top:10px;
margin-bottom:10px;
color:#00378A;
width: auto;
_width: 100%;
clear:both;
}

#main h2 img{
margin:5px;
vertical-align:middle;
}

#main h2.registertitle{
background:url(/images/what/h2bg_register.gif) top right no-repeat;
}

#main h2.companytitle{
background:url(/images/what/h2bg_company.gif) top right no-repeat;
}

#main h2.moretitle{
background:url(/images/what/h2bg_more.gif) top right no-repeat;
}

#main h2.policytitle{
background:url(/images/what/h2bg_policy.gif) top right no-repeat;
}

#main h2.kiyakutitle{
background:url(/images/what/h2bg_kiyaku.gif) top right no-repeat;
}

#main h2.myhatenatitle{
background:url(/images/what/h2bg_my.gif) top right no-repeat;
}

#main h2.toolstitle{
background:url(/images/what/h2bg_tools.gif) top right no-repeat;
}

#main h2.whattitle{
background:url(/images/what/h2bg_what.gif) top right no-repeat;
}

#main h2.obstacletitle{
background:url(/images/what/h2bg_obstacle.gif) top right no-repeat;
}

#main h3 {
padding:5px;
margin:5px 0px 15px 0;
border-bottom:1px dotted #ccc;
clear:both;
}

#main h3 a{
color:black;
}

#main h4{
font-size:100%;
border-left:5px solid #0040A9;
color:#0040A9;
margin:13px 10px 10px 10px;
padding:2px 0px 2px 5px;
clear:both;
}

#main h4 a{
color:#0040A9;
}

#main h5{
font-size:100%;
margin:10px;
padding:0px;
}

#main p{
text-indent:1em;
margin:10px;
padding:0px;
line-height:135%;
}

#main p.noindent{
text-indent:0;
}

#main dl{
background:#E0E9FA;
border:1px solid #B1B1C7;
padding:10px;
margin:10px;
}

#main dl dt,#main dl dd{
margin:0px 0px 5px 0px;
padding:0px;
}

#main dl dt{
float:left;
font-weight:bold;
}

#main ul li{
padding-bottom:5px;
line-height:135%;
}

#main ol li{
padding-bottom:5px;
line-height:135%;
}

#main table{
font-size:100%;
line-height:130%;
}

#main table tr th {
background:#E0E9FA;
font-weight:normal;
padding:3px;
}

#main table tr td{
background:#FFF;
padding:3px;

}

#main .red{
color:#BA1F00;
}

#main .blue{
color:blue;
}

#main .darkblue{
color:#0040A9;
}

#main .backcolor{
margin:0px 10px;
padding:5px;
background:#EFEFFF;
_height:1%;
}

#main .backcolor:after{
content:"";
display:block;
clear:both;
}

#main .attention{
font-size:90%;
padding:5px;
margin:10px;
background:#FFF;
text-align:left;
line-height:130%;
}

#main .attention2{
font-size:100%;
padding:5px;
margin:0px;
background:#FFF;
text-align:left;
line-height:130%;
}

#main .messagebox{
padding:50px 20px;
text-align:center;
background:#EFEFFF;
border:1px solid #B1B1C7;
margin-bottom:5px;
line-height:135%;
}

#main .ok{
border:1px solid #c0c0ff;
margin-bottom:5px;
font-size:90%;
line-height:135%;
padding:5px;
color:#000;
background:#f0f0ff;
}

#main .error{
border:1px solid #F1CEB9;
margin-bottom:5px;
font-size:90%;
line-height:135%;
padding:5px;
color:#DE3B10;
background:#FDFDDD;
}

#main ul.noliststyle{
list-style:none;
padding:10px;
}

#main ul.pagelink{
margin:0px 0px 15px 13px;
padding:0px;
position:relative;
}

#main ul.pagelink li{
display:inline;
padding-left:13px;
margin-right:10px;
background:url(/images/what/pagelink.gif) 0 50% no-repeat;
}

#main ul.pagelink2{
margin:0px 0px 15px 13px;
padding:0px;
list-style:none;
position:relative;
}

#main ul.pagelink2 li{
padding-left:13px;
background:url(/images/what/pagelink.gif) 0 50% no-repeat;
}

#main img.capture{
margin:0px 7px;
border:3px solid #EEE;
}

/*==テーブル連結==*/

#main table.boxtable tr td{
border:1px solid #B1B1C7;
padding:1px;
font-size:100%;
width:50%;
line-height:140%;
}

#main table.boxtable tr td a{
display:block; 
color:#0040A9;
}

#main table.boxtable tr td p a{
display:inline; 
}

#main table.boxtable tr td h4{
margin:0px;
border-left:none;
border-bottom:1px solid #CFDBF4;
background:url(/images/what/boxtable_bg.gif);
text-decoration:underline;
}

#main table.boxtable tr td h4 img{
margin-right:5px;
margin-bottom:-4px;
vertical-align:baseline;
}

label{
cursor:pointer;
}

/*==テーブル左右==*/

#main table.usertable{
border:1px solid #CCC;
width:100%;
_width:auto;
}

#main table.usertable th{
width:25%;
border:none;
background:#E0E9FA;
color:black
}

#main table.usertable td{
width:75%;
padding:5px;
background:#EEE;
}

#main table.usertable td.sendcel{
background:#FFF;
text-align:center;
}

/*==サイド部==*/


#side{
position:absolute;
top:0px;
_top:10px;
*top:10px;
left:0px;
text-align:left;
width:200px;
background:#FFF;
}

#side ul{
margin:3px 0px;
padding:0px;
list-style:none;
}

#side ul li{
padding:3px 0px 3px 15px;
font-size:90%;
}

#side ul li img{
vertical-align:baseline;
margin-right:4px;
margin-bottom:-4px;
}

#side ul li.select{
font-weight:bold;
background:#E1E7FF;
color:#000;
}
#side ul li.select a{
text-decoration:none;
color:#000;
}

#side .menu_title{
border:1px solid #BBB;
padding:2px;
margin-bottom:3px;
}

#side .menu_title a#menubg_register{
background:#7E9EEB url(/images/what/menu_user.gif);
}
#side .menu_title a#menubg_register_select{
background:#4968C7 url(/images/what/menu_user_select.gif);
}

#side .menu_title a#menubg_myhatena{
background:#7E9EEB url(/images/what/menu_myhatena.gif);
}
#side .menu_title a#menubg_myhatena_select{
background:#4968C7 url(/images/what/menu_myhatena_select.gif);
}

#side .menu_title a#menubg_what{
background:#7E9EEB url(/images/what/menu_what.gif);
}
#side .menu_title a#menubg_what_select{
background:#4968C7 url(/images/what/menu_what_select.gif);
}

#side .menu_title a#menubg_more{
background:#7E9EEB url(/images/what/menu_more.gif);
}
#side .menu_title a#menubg_more_select{
background:#4968C7 url(/images/what/menu_more_select.gif);
}

#side .menu_title a#menubg_news{
background:#7E9EEB url(/images/what/menu_kiyaku.gif);
}

#side .menu_title a#menubg_tools{
background:#7E9EEB url(/images/what/menu_tools.gif);
}
#side .menu_title a#menubg_tools_select{
background:#4968C7 url(/images/what/menu_tools_select.gif);
}

#side .menu_title a#menubg_company{
background:#7E9EEB url(/images/what/menu_company.gif);
}
#side .menu_title a#menubg_company_select{
background:#4968C7 url(/images/what/menu_company_select.gif);
}

#side .menu_title a#menubg_kiyaku{
background:#7E9EEB url(/images/what/menu_kiyaku.gif);
}
#side .menu_title a#menubg_kiyaku_select{
background:#4968C7 url(/images/what/menu_kiyaku_select.gif);
}

#side .menu_title a#menubg_function{
background:#7E9EEB url(/images/what/menu_kiyaku.gif);
}

#side .menu_title a.menubg{
display:block;
height:22px;
_height:26px;
width:194px;
padding-top:5px;
color:#FFF;
text-indent:20px;
text-decoration:none;
font-weight:bold;

}

#side ul li img.sitelink{
vertical-align:baseline;
margin-bottom:-4px;
margin-left:2px;
}

.tooltip-design{
width:300px;
padding:5px;
background:#FFF;
border-top:1px solid #c0c0ff;
border-left:1px solid #c0c0ff;
border-right:1px solid #8A8AC2;
border-bottom:1px solid #8A8AC2;
text-align:left;
-moz-border-radius:7px;
}

.tooltip-design ul{
margin:5px 5px 5px 15px;
padding:0;
list-style-tyupe:disc;
}

.tooltip-design ul li{
margin:3px;
line-height:135%;
}

.tooltip-design a.outlink{
margin-left:5px;
padding-left:22px;
background:url(/images/top/site.gif) 0 50% no-repeat;
}


/*==サービスボタン部==*/
#main .bt-area{
width:680px;
margin:0 auto;
}

#main .bt-area ul{
margin: 20px 0 0px 35px;
padding: 0;
overflow: hidden;
}

#main .bt-area li{
width:160px;
float:left;
padding-bottom: 10px;
text-align:left;
font-size: 14px;
}

#main .bt-area li img {
vertical-align: middle;
margin-right: 3px;
}